.rightFormHolder { background-color:#ffffff; border-radius:5px; box-shadow:2px 2px 2px #d6d6d6; padding:20px; }
.rightFormHolder div.field { line-height:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; float:left; width:100%; }
.rightFormHolder div.field input[type=text],
.rightFormHolder div.field textarea {
	display:block; width:100%; height:auto; border:0px; line-height:30px; padding:5px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; background-color:#F0F0F0; border-radius:5px;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
}
.rightFormHolder div.field textarea { resize:none; }

.rightFormHolder div.field input[type=checkbox],
.rightFormHolder div.field input[type=radio] { margin:0px 5px 0px 10px; padding:0px; }
.rightFormHolder div.field input[type=checkbox].first,
.rightFormHolder div.field input[type=radio].first { margin:0px 5px 0px 0px; }

.rightFormHolder div.field select { width:100%; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; padding:5px; background-color:#F0F0F0; border-radius:5px; border:0px; height:auto; outline:none; }
.rightFormHolder div.field select option { padding:0px; }

.rightFormHolder div.field.bad input[type=text],
.rightFormHolder div.field.bad textarea,
.rightFormHolder div.field.bad select { background-color:#cc0000; color:#ffffff; width:100%; }
.rightFormHolder div.field.bad font.name { color:#cc0000; }

.rightFormHolder div.field.good input[type=text],
.rightFormHolder div.field.good textarea,
.rightFormHolder div.field.good select { background-color:#00cc00; color:#ffffff; }
.rightFormHolder div.field.good font.name { color:#00cc00; }

.rightFormHolder div.button {
	clear:both; line-height:20px; background-color:#d2d2d2; color:#333333; text-align:center; padding:5px; cursor:pointer; border-radius:5px; background-position:0px 0px; background-repeat:repeat-x;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
}

.rightFormHolder div.separator { height:10px; width:100%; clear:both; float:left; }

.rightFormHolder div.holder_message{ margin-bottom:10px; font-weight:bold; }

.leftWrap .rightFormHolder div.button{ float:right; }